/* Tablet-Phone
------------------------- */
@media screen and (max-width:979px){

/* header
---------------------------------------- */

.header-menber {
	display:block;
	background: #232d3b;
	}

.header-menber .inner{
	width:90%;
	margin:0 auto;
	padding:20px 0;
	
	}
	
.header-menber .inner h1 a{
	width:130px;
	height:30px;
	background:url(/siteImage.php?&fd=renewal&fn=hdr_logo) no-repeat;
	float:left;
	-moz-background-size:auto 100%;
background-size:auto 100%;
	}
	
.other{
	float:right;}
	
.header-menber .regi a{
	display:block;
	height:30px;
	background:url(/siteImage.php?&fd=renewal&fn=hdr_btn_regi) no-repeat;
	-moz-background-size:100% auto;
background-size:100% auto;
	}

	
.footer-navi{
	background:#192328;
	padding:0;
	width:100%;}
	
.footer-navi li{
	float:none;
	border-top:1px solid #22333b;
	width:100%;
	margin:0px auto;
	padding:15px 0;
	}
	
.footer-navi li a{
	display:block;
	width:90%;
	margin:0 auto;
	height:12px;
	text-decoration:none;
	color:#FFF;
	}
	

.sns{
	float:right;
	padding-top:7px;
	padding-right:10px;}
	
.sns li{
	float:left;
	padding-right:8px;}
	



.other{
	float:right;}
	
.header .regi a{
	display:block;
	height:30px;
	background:url(/siteImage.php?&fd=renewal&fn=hdr_btn_regi) no-repeat;
	-moz-background-size:100% auto;
background-size:100% auto;
	}
	
.header a{
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;}	
	
/* footer 
---------------------------------------- */


.footer{
	padding-top:0px;
	background:#cccccc;}
	
.footer .inner{
	width:90%;
	margin:0px auto;
}




	
.subnavi{
	background:#232d3b;
	margin-top:0px;
	padding:30px 0;}
	
.subnavi ul{
	float:left;
	}
	
.subnavi li{
	float:left;
	color:#FFF;
	padding:0;
	}
	
.subnavi a{
	color:#FFF;
	}
	
.subnavi a:hover{
	color:#CCC;
	}
	
.copyright{
	float:left;
	color:#FFF;
	padding-top:10px;
	padding-left:3px;}
	
	
/* Content 
---------------------------------------- */
.content-menber h2{
	color:#232d3b;
	font-size:21px;
	line-height:21px;
	background:#1abc9c;
	padding:25px;
	text-align:center;
	font-weight:bold;
	}
	
.content-menber h2 img{
	width:20px;
	}
	
	
	
.content-menber h3{
	color:#232d3b;
	font-size:18px;
	line-height:18px;
	background:#fe7c00;
	padding:15px 0px;
	text-align:left;
	font-weight:bold;
	text-indent:15px;
	}
	
.content-menber h3 img{
	height:20px;
	padding-right:5px;}
	

	
.content-menber h4{
	color:#FFF;
	font-size:12px;
	line-height:12px;
	background:#7f8b97;
	padding:7px 0px;
	text-align:left;
	text-indent:15px;
	}
	

	
.content-menber h4 img{
	width:12px;
	padding-right:5px;}
	
.content-menber li{
	border-top:solid 1px #cccccc;
	width:100%;
	display:block;}
	
.content-menber ul.cp-controls li {
	border: none;	
}
	
.menber-list li .defult a{
	width:100%;
	display:block;
	color:#333;
	text-decoration:none;
	padding:15px 0px;
	text-indent:15px;
	background:url(/siteImage.php?&fd=renewal&fn=grey_arrow) no-repeat 98% 12px;
	}


.menber-list li .name-number-L {
	float:left;
	width:30%;
	display:block;
	color:#333;
	text-decoration:none;
	}

.menber-list li .name-number-R {
	float:right;
	width:70%;
	display:block;
	color:#fe7c00;
	text-decoration:none;
	background: #ffffff;
	}

.menber-list li .name-number-L a{
	width:100%;
	display:block;
	color:#1ABC9C;
	text-decoration:none;
	background:#232d3b;
	padding:15px 0px;
	text-indent:15px;
	}	

.menber-list li .name-number-R a{
	width:100%;
	display:block;
	color:#333;
	text-decoration:none;
	padding:15px 0px;
	text-indent:15px;
	}	

	
.menber-list li .voice-aritist{
	float:left;
	width:50%;
	display:block;
	color:#333;
	text-decoration:none;
	}
	
.menber-list li .voice-link{
	float:right;
	width:50%;
	display:block;
	color:#fe7c00;
	text-decoration:none;
	background:#232d3b;
	}
	
.menber-list li .voice-aritist a{
	width:100%;
	display:block;
	color:#333;
	text-decoration:none;
	padding:15px 0px;
	text-indent:15px;
	background:url(/siteImage.php?&fd=renewal&fn=grey_arrow) no-repeat 95% 12px;
	}
	
.menber-list li .voice-link a{
	width:100%;
	display:block;
	color:#fe7c00;
	text-decoration:none;
	background:#232d3b;
	padding:15px 0px;
	text-indent:15px;
	background:url(/siteImage.php?&fd=renewal&fn=orenge_arrow) no-repeat 95% 12px;
	}

.menber-list li .voice-link a img{
	width:20px;
	
	}


.voice-list li .defult a{
	width:100%;
	display:block;
	color:#333;
	text-decoration:none;
	padding:15px 0px;
	background:url(/siteImage.php?&fd=renewal&fn=btn_voice) no-repeat 98% 10px;
	}
	
.voice-list li .lock{
	float:left;
	width:40px;
	padding-left:15px;}
	
.voice-list li .subject{
	font-size:14px;
	}
	
.voice-list li .subject span{
	color:#999999;
	font-size:12px;
	}

.mailvoice-regi-sp.ip .career{
	width:16%;
	float:left;
	margin-right: 2%;
}
.mailvoice-regi-sp.ip .mail-regi{
	width:40%!important;}
.mailvoice-regi-sp.ip .voice-regi{
	width:40%!important;}	
	
.btn-grey{
	color:#232d3b;
	font-size:21px;
	line-height:21px;
	background:#cbd2d8;
	padding:25px 0;
	text-align:center;
	font-weight:bold;
	}
	
.btn-grey span{
	color:#232d3b;
	font-size:10px;
	line-height:10px;
	font-weight:normal;
	}
	
.btn-grey a{
	color:#232d3b;
	text-decoration:none;
	}
	
.btn-grey img{
	width:20px;
	}	
	
.btn-orenge{
	color:#232d3b;
	font-size:21px;
	line-height:21px;
	background:#fe7c00;
	padding:25px 0;
	text-align:center;
	font-weight:bold;
	}

	
.btn-orenge a{
	color:#232d3b;
	text-decoration:none;
	}
	
.btn-orenge img{
	width:20px;
	padding-right:5px;
	}
	
.btn-grey span img{
	width:12px;
	padding-right:5px;}
	
.listen-voice{
border-top:1px solid #cccccc;
background:#f0f0f0;
padding:40px 0;
text-align:center;
}

.btn-blue{
	color:#ffffff;
	font-size:21px;
	line-height:21px;
	background:#558ed5;
	padding:25px 0;
	text-align:center;
	font-weight:bold;
	}

	
.btn-blue a{
	color:#ffffff;
	text-decoration:none;
	}
	
.btn-blue img{
	width:20px;
	padding-right:5px;
	}


}
